

.page-frontpage .logo-img {
    margin: 1em 0 0 1em;
    width: 50%;
}

.front #region-branding {
    text-align: right;
    background: url(../images/logo_bg.jpg) no-repeat scroll;
    background-position: -94px -41px;
    margin: 0;
}

.sf-menu a {
    font-weight: normal;
	font-size: 13px;
	padding: 0.4em 1em;

}

#region-user-second {
    margin: -12px 0 0;
    width: 215px;
}

#zone-menu {
    width: 100%;
}

div#region-menu {
    margin: 10px;
    width: 72%;
}

#block-search-form {
    margin: 0;
    padding: 0.1em 0;
}